
Grupo P2-4 - Feature #2683

Feature # 2426 (New): Inicio G2-4

Fase II: Implementación

09/05/2023 05:32 PM - kevin rojas

Status: New Start date: 10/02/2023

Priority: Urgent Due date: 12/03/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 2435: Estudio de características de Raspberry-Pi New

Feature # 2436: Identificar el material a utilizar New

Feature # 2437: Entrega de Segundo Informe de Avance New

Feature # 2439: Justificación del aplicativo para la comunicación New

Feature # 2831: Programación de Sistema New

  Feature # 3423: Programar sensor de próximidad New

  Feature # 3424: [Cambio] Generar y programar la detección de códigos QR New

Feature # 3426: Conseguir el material necesario New

History

#1 - 09/26/2023 05:14 PM - Kevin Arancibia

- Tracker changed from Bug to Feature

- Subject changed from Bitacora semana III to Fase II: Ejecución

- Due date changed from 09/06/2023 to 10/29/2023

- Start date changed from 09/05/2023 to 10/02/2023

- Parent task set to #2426

#2 - 09/26/2023 05:22 PM - Kevin Arancibia

- Subject changed from Fase II: Ejecución to Fase II: Implementación

Files

Bitacora 1 (1).docx (1).pdf 64.5 KB 09/05/2023 kevin rojas
